Bug 1007595 - Review Request:openshift-origin-cartridge-cron - Embedded cron support for OpenShift
Review Request:openshift-origin-cartridge-cron - Embedded cron support for O...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 17:13 EDT by Troy Dawson
Modified: 2013-10-27 01:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: openshift-origin-cartridge-cron-1.11.0.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-27 00:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Troy Dawson 2013-09-12 17:13:32 EDT
Spec URL: http://tdawson.fedorapeople.org/openshift-origin/openshift-origin-cartridge-cron.spec
SRPM URL: http://tdawson.fedorapeople.org/openshift-origin/openshift-origin-cartridge-cron-1.11.0.1-1.fc20.src.rpm
Description: Cron cartridge for openshift. (Cartridge Format V2)
Fedora Account System Username: tdawson
Comment 1 Christopher Meng 2013-09-12 22:03:49 EDT
Same like 1007594.
Comment 2 Troy Dawson 2013-09-13 13:03:19 EDT
Spec URL: http://tdawson.fedorapeople.org/openshift-origin/openshift-origin-cartridge-cron.spec
SRPM URL: http://tdawson.fedorapeople.org/openshift-origin/openshift-origin-cartridge-cron-1.11.0.1-2.fc20.src.rpm

- Now use rm/mkdir/cp instead of %__rm/%__mkdir/%__cp
- Now docs are in %{_pkgdocdir}
Comment 3 Marek Mahut 2013-10-17 09:30:11 EDT
As in the case of dyi, this is also just a collection of directory structure and scripts. Approved.
Comment 4 Troy Dawson 2013-10-17 09:50:08 EDT
New Package SCM Request
=======================
Package Name: openshift-origin-cartridge-cron
Short Description: Embedded cron support for OpenShift
Owners: tdawson
Branches: f19 f20
InitialCC:
Comment 5 Gwyn Ciesla 2013-10-17 10:15:29 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-10-17 10:51:24 EDT
openshift-origin-cartridge-cron-1.11.0.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openshift-origin-cartridge-cron-1.11.0.1-2.fc19
Comment 7 Fedora Update System 2013-10-18 15:34:46 EDT
openshift-origin-cartridge-cron-1.11.0.1-2.fc19 has been pushed to the Fedora 19 testing repository.
Comment 8 Fedora Update System 2013-10-27 00:01:53 EDT
openshift-origin-cartridge-cron-1.11.0.1-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 9 Fedora Update System 2013-10-27 01:33:43 EDT
openshift-origin-cartridge-cron-1.11.0.1-2.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.